/*
 Theme Name:     JPH 2.0
 Theme URI:      http://jph-enterprises.com.au/
 Description:    Custom Theme
 Author:         WP BLOG
 Author URI:     http://www.wpblog.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
html, html a {
    -webkit-font-smoothing: antialiased;
}
.et_pb_slide_description {
	padding-bottom:110px;
	padding-top:110px;
}
.et_pb_section {
  padding: 0px 0;
  }
#main-header {
	border-top: 2px solid #fbff36;
	border-bottom: 2px solid #fbff36;
}
.et_pb_slide_content {
  background-color: rgba(0,0,0,0.8);
display: inline-block;
padding-bottom:5px;
padding-top:5px;
padding-left:20px;
padding-right:20px;
margin-bottom: 20px;
}
a.et_pb_more_button {
	background-color: rgba(0,0,0,0.8);}
.et_pb_slide_description h2 {
  background-color: rgba(0,0,0,0.8);
display: inline-block;
padding-bottom:5px;
padding-top:5px;
padding-left:20px;
padding-right:20px;
margin-bottom: 20px;
}
 #et-info-phone, #et-info-email {
  color: #fff;
  font-size: 15px;
}
.gform_wrapper .top_label .gfield_label {
  margin: 0px !important;
  
  line-height: 0 !important;
}

.gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gfield input[type=text]{
box-sizing: border-box;
font-size: 14px;
height: 28px;
padding: 10px;
border: 2px solid  #212121;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 3px 4px #f8f8f8;
-moz-box-shadow: inset 0 3px 4px #f8f8f8;
box-shadow: inset 0 3px 4px #f8f8f8;
width: 100%;
}
.gfield select {
box-sizing: border-box;
font-size: 14px;
height: 28px;
padding: 10px;
border: 2px solid  #212121;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 3px 4px #f8f8f8;
-moz-box-shadow: inset 0 3px 4px #f8f8f8;
box-shadow: inset 0 3px 4px #f8f8f8;
width: 100%;
}
.gfield textarea {
box-sizing: border-box;
font-size: 13px;
padding: 10px;
border: 2px solid  #212121;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 3px 4px #f8f8f8;
-moz-box-shadow: inset 0 3px 4px #f8f8f8;
box-shadow: inset 0 3px 4px #f8f8f8;
width: 100%;
}


.gform_footer input[type=submit] {
font-size: 20px; font-weight: 500; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 6px 20px; line-height: 1.7em; background: transparent; border: 2px solid; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; position: relative;
}
.gform_footer input[type=submit]:hover {
background: rgba( 255, 255, 255, 0.2 ); border: 2px solid transparent; padding: 6px 34px 6px 14px !important;
}
.gform_footer input[type=submit]:after{font-size: 32px; line-height: 1em; content:"\35"; opacity: 0; position: absolute; margin-left: -20px; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; top: 7px; right: 5px;}


.gform_footer input[type=submit]:hover:after{opacity: 1; margin-left: 0;}

.gform_next_button {
	color: #212121;
	font-size: 16px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid #212121;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	position: relative;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.gform_button {
	color: #212121;
	font-size: 16px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid #212121;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	position: relative;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#gform_9 .gform_button {
	color:#212121;
	font-size: 16px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid #212121;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	position: relative;
}
.gform_previous_button {
	color: #212121;
	font-size: 16px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid #212121;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	position: relative;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#gform_9 .gform_button:after{font-size: 32px; color:#fff; line-height: 1em; content:"\35"; opacity: 0; position: absolute; margin-left: -20px; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; top: 7px; right: 5px;}
#gform_9 .gform_button:hover:after{opacity: 1; margin-left: 0;}


#main-footer .bottom-nav {
  padding: 25px 0;
  text-align: center;
}
/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 1405px ) {
	
}

@media only screen and ( min-width: 981px ) {

}

@media only screen and ( min-width: 1200px ) {
	
}

@media only screen and ( min-width: 1100px ) {
	
}

/*-------------------[1080px]------------------*/
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {

	
}

@media only screen and ( min-width: 981px ) and ( max-width: 1405px) {
	
}

@media only screen and ( min-width: 981px ) {
	
}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	
}

@media screen and ( max-width: 782px ) {
		
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
.et_fixed_nav #logo {
  max-width: 167px;
  margin-top: 8px;
}
}